#include "OutlineUpdateStrategy.h"

class UDBDOutlineComponent;

void UOutlineUpdateStrategy::SetOutlineComponent(UDBDOutlineComponent* outlineComponent)
{

}

UOutlineUpdateStrategy::UOutlineUpdateStrategy()
{

}
